@charset "utf-8";
/* layoutCSS Document */
html,body {
	height: 100%;
  background-color:#eef2f3;
}

a:link,
a:visited,
a:active,
a:hover {
	outline: none;
}

body.is-fixed .fixTable{
  position: fixed;
  top: 110px;
  left: 69px;
}
body.is-fixed .top {
  margin-bottom: 130px;
}

.top{
  float: none;
  border: 1px solid rgb(0, 0, 0);
  border-image: none;
  margin-right: auto;
  margin-left: auto;
  box-shadow: 5px 5px;
  background-color: #ffff99;
}

.search-result{
  z-index:20;
  float: none;
  border:1px solid #000;
  margin-left:auto;
  margin-right:auto;
  box-shadow:5px 5px;
  background-color:#ffffff;
}

/* スクロール時テーブルヘッダ固定共通 */
thead > tr > th {
	padding:2px;
	font-weight:bold;
	line-height:1.4285;
	border-bottom-width:2px;
	border:1px solid #ddd;
}

/* オートコンプリート部品 */
.ui-autocomplete {
	max-height: 100px;
	overflow-y: auto;
	/* prevent horizontal scrollbar */
	overflow-x: hidden;
}

/*---------- header ----------*/
#header {
   background-color:#eef2f3;
   overflow: hidden;   /* スクロール表示 */
}
#header > div.row {
  padding-left: 21px;
  padding-right: 21px;
}

#contents-header{
  margin-top: 245px;
}
#contents {
  margin-top: 265px;
}

.kekkascroll {
  width: calc(100% - 2px);
  background-color:#ffffff;
  margin: 0 auto;
  padding: 0 15px;
}

@media all and (min-width: 768px){
  #contents-header{
    margin-top: 245px;
  }
  #contents {
    margin-top: 265px;
  }
  .kekkascroll {
    width: calc(100% - 2px);
  }
}

@media all and (min-width: 992px){
  #contents-header{
    margin-top: 140px;
  }
  #contents {
    margin-top: 160px;
  }
  .kekkascroll {
    width: calc(100% - 2px);
  }
}

@media all and (min-width: 1200px){
  #contents-header{
    margin-top: 115px;
  }
  #contents {
    margin-top: 125px;
  }
  .kekkascroll {
    width: calc(91.66% - 2px);
  }
}

#contents {
	background-color:#eef2f3;
}

/*-----controller-----*/
#controller {
  float: right;
}

#controller li {
  display: -moz-inline-stack;
  display: inline-block;
  vertical-align: middle;
  *vertical-align: auto;
  zoom: 1;
  *display: inline;
}

#controller li a {
  /* padding: 10px 20px; オリジナル */
  padding: 1px 10px;
  display: block;
  border: 1px solid #dedede;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  -o-border-radius: 4px;
  border-radius: 4px;
  background: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjUwJSIgeTE9IjAlIiB4Mj0iNTAlIiB5Mj0iMTAwJSI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZlZmVmZSIvPjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iI2VjZWNlYyIvPjwvbGluZWFyR3JhZGllbnQ+PC9kZWZzPjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9InVybCgjZ3JhZCkiIC8+PC9zdmc+IA==');
  background: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #fefefe), color-stop(100%, #ececec));
  background: -webkit-linear-gradient(#fefefe, #ececec);
  background: -moz-linear-gradient(#fefefe, #ececec);
  background: -o-linear-gradient(#fefefe, #ececec);
  background: linear-gradient(#fefefe, #ececec);
}

#controller li a:hover {
  -webkit-box-shadow: rgba(0, 0, 0, 0.5) 0 0 3px 0;
  -moz-box-shadow: rgba(0, 0, 0, 0.5) 0 0 3px 0;
  box-shadow: rgba(0, 0, 0, 0.5) 0 0 3px 0;
}

/*-----download btn-----*/

.download li {
  display: -moz-inline-stack;
  display: inline-block;
  vertical-align: middle;
  zoom: 1;
}

.download li a {
  padding: 1px 10px;
  display: block;
  border: 1px solid #dedede;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  -o-border-radius: 4px;
  border-radius: 4px;
  background: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjUwJSIgeTE9IjAlIiB4Mj0iNTAlIiB5Mj0iMTAwJSI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZlZmVmZSIvPjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iI2VjZWNlYyIvPjwvbGluZWFyR3JhZGllbnQ+PC9kZWZzPjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9InVybCgjZ3JhZCkiIC8+PC9zdmc+IA==');
  background: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #fefefe), color-stop(100%, #ececec));
  background: -webkit-linear-gradient(#fefefe, #ececec);
  background: -moz-linear-gradient(#fefefe, #ececec);
  background: -o-linear-gradient(#fefefe, #ececec);
  background: linear-gradient(#fefefe, #ececec);
}
.download li a:hover {
  -webkit-box-shadow: rgba(0, 0, 0, 0.5) 0 0 3px 0;
  -moz-box-shadow: rgba(0, 0, 0, 0.5) 0 0 3px 0;
  box-shadow: rgba(0, 0, 0, 0.5) 0 0 3px 0;
}

/*-----仕変-0116 add start-----*/
.download li span {
  color: #C0C0C0;
  padding: 1px 10px;
  display: block;
  border: 1px solid #dedede;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  -o-border-radius: 4px;
  border-radius: 4px;
  background: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjUwJSIgeTE9IjAlIiB4Mj0iNTAlIiB5Mj0iMTAwJSI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZlZmVmZSIvPjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iI2VjZWNlYyIvPjwvbGluZWFyR3JhZGllbnQ+PC9kZWZzPjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9InVybCgjZ3JhZCkiIC8+PC9zdmc+IA==');
  background: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #fefefe), color-stop(100%, #ececec));
  background: -webkit-linear-gradient(#fefefe, #ececec);
  background: -moz-linear-gradient(#fefefe, #ececec);
  background: -o-linear-gradient(#fefefe, #ececec);
  background: linear-gradient(#fefefe, #ececec);
}
/*-----仕変-0116 add end-----*/

/**----ボタンアイコン----*/
.btn-icon{
	vertical-align:middle;
	font-size:20px;
	margin-bottom: 5%;
}

/*-----loginUser-----*/
#loginUser {
  /*float: right;*/
  margin-right: 5px;
}

#loginUser li {
  display: inline-block;
}
#loginUser li .date {
  margin-right: 5px;
}

/*-----pagetop-----*/
#pagetop {
  position: fixed;
  bottom: 10px;
  right: 15px;
  z-index: 100;
}

#pagetop a:hover {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=60);
  opacity: 0.6;
}


/*-----navmenu-----*/
#navmenu {
  background-color: #eef2f3;
  font-size:23px;
  /*border: 2px #FFFFFF solid;*/
  /*height: 50px;*/
  text-align:center;
  padding-left: 0px !important;
  padding-right: 0px !important;
  margin-left: -25px;
  margin-right: -25px;
}

#navmenu .menu-off {
  margin-left: -15px;
  margin-right: -15px;
  border: 2px #FFFFFF solid;
  vertical-align: middle;
  background:linear-gradient(#FFFF99, #FFFF99);
}

#navmenu .menu-on {
  margin-left: -15px;
  margin-right: -15px;
  border: 2px #FFFFFF solid;
  vertical-align: middle;
  background:linear-gradient(#90ee90, #FFFFFF);
}

#navmenu .menu-disabled {
  margin-left: -15px;
  margin-right: -15px;
  border: 2px #FFFFFF solid;
  vertical-align: middle;
  background:linear-gradient(#C0C0C0, #FFFFFF);
}

#navmenu a {
	display: block;
	color: #006400;
	text-decoration: none;
	padding: 7px 0;
}

#navmenu a:after {
	display: block;
	content: "";
	width: 0;
	height: 1px;
	background-color: #ffffff;
	margin: 4px auto 0;
	transition: .25s ease-out;
	-webkit-transition: .25s ease-out;
	-moz-transition: .25s ease-out;
	-o-transition: .25s ease-out;
	-ms-transition: .25s ease-out;
}
#navmenu a:hover:after {
	width: 100%;
	background-color: #FFFFFF;

}
#navmenu a:hover{
	width: 100%;
	background: linear-gradient(#FFFFFF, #32cd32);;
	color: #2e8b57;
}

/*-----仕変-0038 add start-----*/
/*-----navmenu(internal)-----*/
#navmenuIn {
  background-color: #eef2f3;
  font-size:19px;
  text-align:center;
  padding-left: 0px !important;
  padding-right: 0px !important;
  margin-left: -25px;
  margin-right: -25px;
}

#navmenuIn .menu-off {
  margin-left: -15px;
  margin-right: -15px;
  border: 2px #FFFFFF solid;
  vertical-align: middle;
  background:linear-gradient(#FFFF99, #FFFF99);
}

#navmenuIn .menu-on {
  margin-left: -15px;
  margin-right: -15px;
  border: 2px #FFFFFF solid;
  vertical-align: middle;
  background:linear-gradient(#90ee90, #FFFFFF);
}

#navmenuIn .menu-disabled {
  margin-left: -15px;
  margin-right: -15px;
  border: 2px #FFFFFF solid;
  vertical-align: middle;
  background:linear-gradient(#C0C0C0, #FFFFFF);
}

#navmenuIn a {
	display: block;
	color: #006400;
	text-decoration: none;
	padding: 7px 0;
}

#navmenuIn a:after {
	display: block;
	content: "";
	width: 0;
	height: 1px;
	background-color: #ffffff;
	margin: 4px auto 0;
	transition: .25s ease-out;
	-webkit-transition: .25s ease-out;
	-moz-transition: .25s ease-out;
	-o-transition: .25s ease-out;
	-ms-transition: .25s ease-out;
}
#navmenuIn a:hover:after {
	width: 100%;
	background-color: #FFFFFF;

}
#navmenuIn a:hover{
	width: 100%;
	background: linear-gradient(#FFFFFF, #32cd32);;
	color: #2e8b57;
}
/*-----仕変-0038 add end-----*/

/*----加入者検索ボタン----*/
#navmenu a #kanyuusya{
    background: url("../img/nav/jerryfish_Blue.png") no-repeat 13% 23%;
    background-size: 28px 28px;
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

#navmenu a:hover > #kanyuusya{
	margin-left: -20%;
    background: url("../img/nav/jerryfish_Blue.png") no-repeat 81% 23%;
    background-size: 28px 28px;
}

/*----加入者検索ボタン(非活性時)----*/
#kanyushaDisabeled {
	display: block;
	color: #006400;
	text-decoration: none;
	padding: 7px 0;
    background: url("../img/nav/jerryfish_Blue.png") no-repeat 13% 23%;
    background-size: 28px 28px;
    background-position:13% 38%;
}

#kanyushaDisabeled:after {
	display: block;
	content: "";
	height: 1px;
	background-color: #ffffff;
	margin: 4px auto 0;
}

/*----組織検索ボタン----*/
#navmenu a #sosiki{
    background: url("../img/nav/jerryfish_Orange.png") no-repeat 18% 23%;
    background-size: 28px 28px;
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

#navmenu a:hover > #sosiki{
	margin-left: -15%;
    background: url("../img/nav/jerryfish_Orange.png") no-repeat 77% 23%;
    background-size: 28px 28px;
}

/*----組織検索検索ボタン(非活性時)----*/
#sosikiDisabeled {
	display: block;
	color: #006400;
	text-decoration: none;
	padding: 7px 0;
    background: url("../img/nav/jerryfish_Orange.png") no-repeat 18% 23%;
    background-size: 28px 28px;
    background-position:18% 38%;
}

#sosikiDisabeled:after {
	display: block;
	content: "";
	height: 1px;
	background-color: #ffffff;
	margin: 4px auto 0;
}

/*-----仕変-0081 add begin-----*/

/*----給付金請求状況検索ボタン----*/
#navmenu a #kyufu{
    background: url("../img/nav/jerryfish_Marine.png") no-repeat 1% 23%;
    background-size: 28px 28px;
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

#navmenu a:hover > #kyufu{
	margin-left: -15%;
    background: url("../img/nav/jerryfish_Marine.png") no-repeat 92% 23%;
    background-size: 28px 28px;
}

/*----給付金請求状況検索ボタン(非活性時)----*/
#kyufuDisabeled {
	display: block;
	color: #006400;
	text-decoration: none;
	padding: 7px 0;
    background: url("../img/nav/jerryfish_Marine.png") no-repeat 1% 23%;
    background-size: 28px 28px;
    background-position:1% 38%;
}

#kyufuDisabeled:after {
	display: block;
	content: "";
	height: 1px;
	background-color: #ffffff;
	margin: 4px auto 0;
}

/*-----仕変-0081 add end-----*/

/*----集計ボタン----*/
#navmenu a #syuukei{
    background: url("../img/nav/jerryfish_Pink.png") no-repeat 30% 23%;
    background-size: 28px 28px;
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

#navmenu a:hover > #syuukei{
	margin-left: -15%;
    background: url("../img/nav/jerryfish_Pink.png") no-repeat 68% 23%;
    background-size: 28px 28px;
}

/*----集計ボタン(非活性時)----*/
#syuukeiDisabeled {
	display: block;
	color: #006400;
	text-decoration: none;
	padding: 7px 0;
    background: url("../img/nav/jerryfish_Pink.png") no-repeat 30% 23%;
    background-size: 28px 28px;
    background-position:30% 38%;
}

#syuukeiDisabeled:after {
	display: block;
	content: "";
	height: 1px;
	background-color: #ffffff;
	margin: 4px auto 0;
}

/*----掛金未納者登録ボタン----*/
#navmenu a #minou{
    background: url("../img/nav/jerryfish_Perple.png") no-repeat 1% 23%;
    background-size: 28px 28px;
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

#navmenu a:hover > #minou{
	margin-left: -15%;
    background: url("../img/nav/jerryfish_Perple.png") no-repeat 92% 23%;
    background-size: 28px 28px;
}

/*----掛け金未納者登録ボタン(非活性時)----*/
#minouDisabeled {
	display: block;
	color: #006400;
	text-decoration: none;
	padding: 7px 0;
    background: url("../img/nav/jerryfish_Perple.png") no-repeat 1% 23%;
    background-size: 28px 28px;
    background-position:1% 38%;
}

#minouDisabeled:after {
	display: block;
	content: "";
	height: 1px;
	background-color: #ffffff;
	margin: 4px auto 0;
}

/*----各種申請用紙ボタン----*/
#navmenu a #kakusyuyoushi{
    background: url("../img/nav/jerryfish_Yellow.png") no-repeat 6% 23%;
    background-size: 28px 28px;
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

#navmenu a:hover > #kakusyuyoushi{
	margin-left: -15%;
    background: url("../img/nav/jerryfish_Yellow.png") no-repeat 88% 91%;
    background-size: 28px 28px;
}

/*----各種申請用紙ボタン(非活性時)----*/
#kakusyuyoushiDisabeled {
	display: block;
	color: #006400;
	text-decoration: none;
	padding: 7px 0;
    background: url("../img/nav/jerryfish_Yellow.png") no-repeat 6% 23%;
    background-size: 28px 28px;
    background-position:6% 38%;
}

#kakusyuyoushiDisabeled:after {
	display: block;
	content: "";
	height: 1px;
	background-color: #ffffff;
	margin: 4px auto 0;
}

/*----利用者登録ボタン----*/
#navmenu a #riyoutouroku{
    background: url("../img/nav/jerryfish_Green.png") no-repeat 12% 50%;
    background-size: 28px 28px;
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

#navmenu a:hover > #riyoutouroku{
	margin-left: -15%;
    background: url("../img/nav/jerryfish_Green.png") no-repeat 83% 88%;
    background-size: 28px 28px;
}

/*----利用者登録ボタン(非活性時)----*/
#riyoutourokuDisabeled {
	display: block;
	color: #006400;
	text-decoration: none;
	padding: 7px 0;
    background: url("../img/nav/jerryfish_Green.png") no-repeat 12% 23%;
    background-size: 28px 28px;
    background-position:12% 38%;
}

#riyoutourokuDisabeled:after {
	display: block;
	content: "";
	height: 1px;
	background-color: #ffffff;
	margin: 4px auto 0;
}

/*----内向WEB画面：お知らせ編集ボタン----*/
#navmenuIn a #in_oshiraseedit{
    background: url("../img/nav/jerryfish_Pink.png") no-repeat 20% 23%;
    background-size: 23px 23px;
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
/*----内向WEB画面：お知らせ編集の一番上の入力テキスト----*/
#upddateList\5b\30\5d\2einfovalue {
	border-top-right-radius: 6px;
}

/*----内向WEB画面：お知らせ編集の一番下の入力テキスト----*/
#upddateList\5b\32\5d\2einfovalue {
	border-bottom-right-radius: 6px;
}

#navmenuIn a:hover > #in_oshiraseedit{
    margin-left: -15%;
    background: url("../img/nav/jerryfish_Pink.png") no-repeat 75% 23%;
    background-size: 23px 23px;
}

#in_oshiraseeditDisabeled{
    display: block;
    color: #006400;
    text-decoration: none;
    padding: 10px 0;
    background: url("../img/nav/jerryfish_Pink.png") no-repeat 20% 23%;
    background-size: 23px 23px;
    background-position:22% 38%;
}

/*----内向WEB画面：利用者登録ボタン----*/
#navmenuIn a #in_usertouroku{
    background: url("../img/nav/jerryfish_Orange.png") no-repeat 3% 23%;
    background-size: 23px 23px;
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

#navmenuIn a:hover > #in_usertouroku{
    margin-left: -15%;
    background: url("../img/nav/jerryfish_Orange.png") no-repeat 90% 23%;
    background-size: 23px 23px;
}

#in_usertourokuDisabeled{
    display: block;
    color: #006400;
    text-decoration: none;
    padding: 10px 0;
    background: url("../img/nav/jerryfish_Orange.png") no-repeat 3% 23%;
    background-size: 23px 23px;
    background-position:3% 38%;
}

/*----内向WEB画面：管理者パスワード変更ボタン----*/
#navmenuIn a #in_psswordsaihakko{
    background: url("../img/nav/jerryfish_Blue.png") no-repeat 20% 23%;
    background-size: 23px 23px;
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
    padding-left: 7%;
}

#navmenuIn a:hover > #in_psswordsaihakko{
	margin-left: -15%;
    background: url("../img/nav/jerryfish_Blue.png") no-repeat 82% 23%;
    background-size: 23px 23px;
}

#in_psswordsaihakkoDisabeled{
    display: block;
    color: #006400;
    text-decoration: none;
    padding: 10px 0;
    background: url("../img/nav/jerryfish_Blue.png") no-repeat 20% 23%;
    background-size: 23px 23px;
    background-position:22% 38%;
    padding-left: 11%;
}

/*----管理者：CRMate連携ボタン----*/
#navmenuIn a #in_crmate{
    background: url("../img/nav/jerryfish_Perple.png") no-repeat 20% 23%;
    background-size: 23px 23px;
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

#navmenuIn a:hover > #in_crmate{
	margin-left: -15%;
    background: url("../img/nav/jerryfish_Perple.png") no-repeat 75% 23%;
    background-size: 23px 23px;
}

#in_crmateDisabeled{
    display: block;
    color: #006400;
    text-decoration: none;
    padding: 10px 0;
    background: url("../img/nav/jerryfish_Perple.png") no-repeat 20% 23%;
    background-size: 23px 23px;
    background-position:22% 38%;
}

/*-----仕変-0038 add start-----*/
/*----内向WEB画面：利用者情報----*/
#navmenuIn a #in_userinfo{
    background: url("../img/nav/jerryfish_Green.png") no-repeat 24% 23%;
    background-size: 23px 23px;
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

#navmenuIn a:hover > #in_userinfo{
    margin-left: -15%;
    background: url("../img/nav/jerryfish_Green.png") no-repeat 73% 23%;
    background-size: 23px 23px;
}

#in_userinfoDisabeled{
    display: block;
    color: #006400;
    text-decoration: none;
    padding: 10px 0;
    background: url("../img/nav/jerryfish_Green.png") no-repeat 24% 23%;
    background-size: 23px 23px;
    background-position:24% 38%;
}
/*-----仕変-0038 add end-----*/

/*-----パスワード変更画面-----*/
.form-group .input-group #loginID {
	width:320px;
}

.form-group .input-group #password {
	width:320px;
}

#passwordChangeTitle {
  font-size:24px;
}

#passwordNow ,#newPassword ,#newPasswordRetry {
	width:400px;
}

.form-group .input-group .passwordhenkou {
	width:250px;
}

#passwordChangeTitle:after {
	display: block;
	content: "";
	border-bottom:2px dotted red;
	width: 70%;
	margin: 10px 100px 0 0;
	transition: .25s ease-out;
	-webkit-transition: .25s ease-out;
	-moz-transition: .25s ease-out;
	-o-transition: .25s ease-out;
	-ms-transition: .25s ease-out;
}

/*-----パスワード再発行画面-----*/
#mailLabel,#nameLabel,#idLabel{
	width:160px;
}

#passwordReissue {
font-size:24px;

}
#mailText ,#nameText ,#idText {
	width:300px;
}

#passwordReissue:after {
	display: block;
	content: "";
	border-bottom:2px dotted red;
	width: 70%;
	margin: 10px 100px 0 0;
	transition: .25s ease-out;
	-webkit-transition: .25s ease-out;
	-moz-transition: .25s ease-out;
	-o-transition: .25s ease-out;
	-ms-transition: .25s ease-out;
}


/*-----加入者検索結果一覧画面　リンク文字-----*/
#kekka table tr a:link{
	color:#000000;
}

#kekka table tr a:visited{
	color:#000000;
}

#kekka table tr a:hover{
	color:#0044CC;
}

#kekkatitle{
  padding-left: 15px;
  padding-right: 15px;
}
.form-group > .row {
  margin-top: 5px;
  margin-bottom: 5px;
}
/*-----加入者検索画面 年月-----*/
.label-item {
  font-weight: bold;
  font-size: large;
  font-family: "メイリオ", Meiryo, Osaka, arial, helvetica, clean, sans-serif;
  text-align: center;
  vertical-align: middle;
  margin-left: 0px;
  padding: 5px 10px;
  min-width: 150px;
  height: 35px;
  line-height: 1.25;
  display: inline-block;
  border: 2px solid #bdc3c7;
  border-top-left-radius: 6px;
  border-bottom-left-radius: 6px;
  border-top-right-radius: 0px;
  border-bottom-right-radius: 0px;
  background: linear-gradient(#ffdd99, #ff8c00);
  transition:border 0.25s linear, color 0.25s linear, background-color 0.25s linear;
  -webkit-transition:border 0.25s linear, color 0.25s linear, background-color 0.25s linear;
 }

.label-item.end{
  border-top-right-radius: 6px;
  border-bottom-right-radius: 6px;
}
.input-item {
  font-weight: bold;
  font-size: 20px;
  font-family: "Lato", Helvetica, Arial, sans-serif;
  color: #34495e;
  vertical-align: middle;
  margin-left: -6px;
  padding: 0 10px;
  width: calc(100% - 150px);
  height: 35px;
  line-height: 1.25;
  display: inline-block;
  border-radius: 0;
  border: 2px solid #bdc3c7;
  z-index: 100;
}
.input-item:active{
  border: 2px solid #1abc9c;
  z-index: 101;
}
.input-item.end{
  border-top-right-radius: 6px;
  border-bottom-right-radius: 6px;
}

.button-item {
  background: #fff;
  border: 2px solid #000;
  border-image: none;
  margin-top: -35px;
  min-width: 150px;
}

.button-item > li > a {
  font-weight: bold;
  font-size: large;
  font-family: "メイリオ", Meiryo, Osaka, arial, helvetica, clean, sans-serif;
  color: #333;
}

.button-item > li > a:focus {
  color: #111;
}

.btn-default .input-item:hover,
.btn-default .input-item:active {
  color:transparent;
  background-color:transparent;
  border-color:transparent;
  border: 2px solid #1abc9c;
  z-index: 101;
}

.caret{
  position: relative;
  display: inline-block;
  width: 8px;
  height: 8px;
  vertical-align: middle;
  margin-top: -8px;
  margin-left: 3px;
  border: 0px;
  border-top: none;
  border-left: none;
  border-right: solid 2px #333;
  border-bottom: solid 2px #333;
  -ms-transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}

/*-----加入者検索画面 10桁番号-----*/
.form-group .digit10-col3 {
  width:27%;
}

/*-----加入者検索画面 氏名-----*/
.form-group .name-col6 {
	width:54%;
}

/*-----加入者検索画面 更新区分・追加条件-----*/
.form-group .kubun-col3 {
	width:54%;
}

/*-----加入者検索画面 検索結果ヘッダ-----*/
.search-list-title {
	padding-top: 4px;
	padding-bottom: 0px;
	/*padding-left: 24px;*/
	padding-right: 24px;
}
.search-list-header {
  padding-top: 15px;
}

/*-----検索結果　テーブル------*/
table.tablelock > thead {
  border-bottom: 3px solid #ddd;
}
.keep{
  word-break:keep-all !important;
}

.align-center{
  vertical-align: middle !important;
  text-align: center;
  word-break:break-all;
  font-weight: bold;
}
.align-left{
  vertical-align: middle !important;
  text-align: left;
  word-break:break-all;
  font-weight: bold;
}
.align-right{
  vertical-align: middle !important;
  text-align: right;
  word-break:break-all;
  font-weight: bold;
}
.border-right{
  border-right-width: medium !important;
}
.border-bottom{
  border-bottom-width: medium !important;
}


/*-----注釈吹き出し-----*/
.arrow_box {
  position: relative;
  background: #ffffff;
  border: 2px solid #000000;
}
.arrow_box:after, .arrow_box:before {
  left: 100%;
  top: 50%;
  border: solid transparent;
  content: " ";
  height: 0;
  width: 0;
  position: absolute;
  pointer-events: none;
}

.arrow_box:after {
  border-color: rgba(255, 255, 255, 0);
  border-left-color: #ffffff;
  border-width: 10px;
  margin-top: -10px;
}
.arrow_box:before {
  border-color: rgba(0, 0, 0, 0);
  border-left-color: #000000;
  border-width: 13px;
  margin-top: -13px;
}

/*
div.balloon-23chars-per-line{
    background: #fff;
    dispay: inline-block;
    position: absolute;
    width: 25%;
    height: 70px;
    margin-left:-1%;
    margin-right:15%;
    margin-top:-1%;
    border: 1px solid #000;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
}
div.balloon-23chars-per-line:before {
    content: "";
    display: inline-block;
    border: 10px solid transparent;
    border-left-color: #000;
    position: absolute;
    right: -20px;
    top: 70%;
    margin-top: -9px;
}
div.balloon-23chars-per-line:after {
    content: "";
    display: inline-block;
    border: 9px solid transparent;
    border-left-color: #fff;
    position: absolute;
    right: -18px;
    top: 70%;
    margin-top: -8px;
}
*/


/*-----加入者登録 ラジオボタン(縦並び)-----*/
.radio-vertical {
    margin-top: 0px;
    margin-left: 35px;
}




/*-----集計画面 年月from・to-----*/
.form-group .date-col2 {
  width: 40%;
}

/*-----集計画面 出力対象ラベル-----*/
.shukei_target_label {
	height: 110px;
	padding-top: 5%;
	float: left;
}

/*-----集計画面 給付テーブル-----*/
.shukei_table {
	margin-bottom: 1%;
}

/*-----お知らせ表示画面-----*/
.form-group hr {
  height: 1px;
  background: #ffff99;
  background-image: -ms-linear-gradient(left, #ffff99, #66d467, #ffff99);
}

/*-----利用者登録画面-----*/


:-ms-input-placeholder {
  color: #999; }

div#balloon1{
    background: #fff;
    dispay: inline-block;
    position: relative;
    width: 25%;
    height: 70px;
    margin-right:15%;
    margin-top:-5%;
    border: 1px solid #000;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
}
div#balloon1:before {
    content: "";
    display: inline-block;
    border: 10px solid transparent;
    border-left-color: #000;
    position: absolute;
    right: -20px;
    top: 70%;
    margin-top: -9px;
}
div#balloon1:after {
    content: "";
    display: inline-block;
    border: 9px solid transparent;
    border-left-color: #fff;
    position: absolute;
    right: -18px;
    top: 70%;
    margin-top: -8px;
}

/*-----全画面-----*/
.pagination.top-pagination {
  margin-top: 14px;
}


/*-----btn04-----*/

/*-----仕変-0116 add start-----*/
.btn04-disabled {
    color:  #006400;
    text-decoration: none;
    text-align: center;
    position: relative;
    z-index: 10;
    display: block;
    width: 150px;
    height: 55px;
    line-height: 55px;
    outline: 1px solid;
    background-color:#C0C0C0;
    
}
/*-----仕変-0116 add end-----*/

.btn04 {
    color:  #006400;
    text-decoration: none;
    text-align: center;
    position: relative;
    z-index: 10;
    display: block;
    width: 150px;
    height: 55px;
    line-height: 55px;
}

.btn04::before {
    content: '';
    background-color: #90ee90;
    display: block;
    position: absolute;
    outline: 1px solid;
    width: 150px;
    height: 55px;
    z-index: -1;
    box-shadow:
        0 0 0 0 #fff,
        0 0 0 0 #00cc66;
    transition: all .2s ease;
    -webkit-transition: all .2s ease;
}

.btn04:hover::before {
    transform: scale(0.8);
    -webkit-transform: scale(0.8);
    box-shadow:
        0 0 0 15px #fff,
        0 0 0 17px #00cc66;
}

/*-----btn08-----*/

.btn08 {
    color:  #006400;
    text-decoration: none;
    text-align: center;
    position: relative;
    z-index: 10;
    display: block;
    width: 270px;
    height: 55px;
    line-height: 55px;
}

.btn08::before {
    content: '';
    background-color: #90ee90;
    display: block;
    position: absolute;
    width: 270px;
    height: 55px;
    z-index: -1;
    box-shadow:
        0 0 0 0 #fff,
        0 0 0 0 #00cc66;
    transition: all .2s ease;
    -webkit-transition: all .2s ease;
}

.btn08:hover::before {
    transform: scale(0.8);
    -webkit-transform: scale(0.8);
    box-shadow:
        0 0 0 15px #fff,
        0 0 0 17px #00cc66;
}


/*-----suggest-----*/

#suggest {
    position: absolute;
    background-color: #FFFFFF;
    border: 1px solid #CCCCFF;
    width: 600px;
    margin-top:35px;
    z-index:15;
}
#suggest div {
    display: block;
    width: 580px;
    overflow: hidden;
    white-space: nowrap;
}
#suggest div.select{ /* キー上下で選択した場合のスタイル */
    color: #FFFFFF;
    background-color: #3366FF;
}
#suggest div.over{ /* マウスオーバ時のスタイル */
    background-color: #99CCFF;
}

/** エラー時の反転処理 */
.bg-error{
	background-color: #FFDDDD;
}

.bg-error-red{
	background-color: #FF0000;
}
input[type=search]::-webkit-search-cancel-button {
  -webkit-appearance: auto;
}
